﻿.scrollBars {overflow: scroll;}
.matchlivescore_widget_teamname{font-weight:bold;}
table.matchlivescore_widget_table{margin-top:10pt;}
table.matchlivescore_widget_table td{padding:3px;vertical-align:top;}
table.matchlivescore_widget_table th{background: none;color: #000000;font-weight: bold;padding: 3px;
                                     border: 0px solid #DCDCDC;min-height: 20px;text-transform: none; text-align:left;border-top:1px solid black;padding-top:8px;}
table.matchlivescore_widget_table tr.last td{padding-bottom:8px;}
span#matchlivescore_widget_balls span{padding:3px;cursor:pointer;}
.rcbItem, .rcbHovered{font-size:8pt;}
.widget_matchlivescore
{  padding: 2px !important;
    background-color: #dddddd;}
.widget_matchlivescore_dropdown_label {
    font-weight: bold;
    font-size: 0.8em;
    padding-top: 5px;
    padding-right: 2px;
}

.widget_matchlivescore_dropdown .RadComboBox[style]
{
    width:500px!important;
}

.matchlivescore.compactview .widget_matchlivescore_dropdown .RadComboBox[style]
{
    width:100%!important;
}
.matchlivescore_widget_score {
    float:right;  font-size: 16px;
}
.iconRefresh{
    color:#434a54 !important;
    font-size:26px;
    padding: 0px 4px;
}

@media (max-width: 768px) and (max-height : 768px) {

   .widget_matchlivescore_dropdown .RadComboBox[style]
{
    width:100%!important;
}
    
}

